Межсайтовый скриптинг в модуле News в PHP-Nuke

Дата публикации:
13.01.2006
Дата изменения:
17.10.2006
Всего просмотров:
3124
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP-Nuke 7.x
Уязвимые версии: PHP-Nuke 7.8

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в теге IMG в поле "Story Text" модуля News. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Пример/Эксплоит: см. источник сообщения.

URL производителя: www.phpnuke.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: Php-Nuke Pool and News Module IMG Tag Cross Site

или введите имя

CAPTCHA